Subject: bug#20351: isearch-lax-whitespace should be customizable variable

From: Artur Malabarba <[email-masked]>
Date: Sat, 4 Jul 2015 23:42:30 +0100

On Jul 4, 2015 11:24 PM, "Stefan Monnier" <[email-masked]> wrote:
>
> > What do you think about using the shorter name ‘char-fold-search’?
>
> FWIW, I find this name rather devoid of meaning.
> What's the idea behind it?

It was being called character group folding at first. Somebody suggested
just character-folding, but I don't recall who.

Neither sound terribly expressive to me, but I can't think of anything
better.